libKF5ItemViews5-lang-5.26.0-1.2.noarch.rpm


Advertisement

Description

libKF5ItemViews5-lang - Languages for package kitemviews

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name libKF5ItemViews5-lang
Package version 5.26.0
Package release 1.2
Package architecture noarch
Package type rpm
Installed size 14.95 KB
Download size 21.22 KB
Official Mirror ftp.gwdg.de
Provides translations to the package kitemviews

Alternatives

Package Version Architecture Repository
libKF5ItemViews5-lang - - -

Requires

Name Value
libKF5ItemViews5 = 5.26.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
libKF5ItemViews5-lang = 5.26.0-1.2
libKF5ItemViews5-lang-all = 5.26.0

Download

Type URL
Binary Package libKF5ItemViews5-lang-5.26.0-1.2.noarch.rpm
Source Package kitemviews-5.26.0-1.2.src.rpm

Install Howto

Install libKF5ItemViews5-lang rpm package:

# zypper install libKF5ItemViews5-lang

See Also

Package Description
libKF5JS5-32bit-5.26.0-1.2.x86_64.rpm KDE Javascript engine
libKF5JS5-5.26.0-1.2.x86_64.rpm KDE Javascript engine
libKF5JSApi5-32bit-5.26.0-1.2.x86_64.rpm KDE Javascript engine
libKF5JSApi5-5.26.0-1.2.x86_64.rpm KDE Javascript engine
libKF5JobWidgets5-32bit-5.26.0-1.2.x86_64.rpm Widgets for showing progress of asynchronous jobs
libKF5JobWidgets5-5.26.0-1.2.x86_64.rpm Widgets for showing progress of asynchronous jobs
libKF5JobWidgets5-lang-5.26.0-1.2.noarch.rpm Languages for package kjobwidgets
libKF5JsEmbed5-32bit-5.26.0-1.2.x86_64.rpm Binding Javascript object to QObjects
libKF5JsEmbed5-5.26.0-1.2.x86_64.rpm Binding Javascript object to QObjects
libKF5JsEmbed5-lang-5.26.0-1.2.noarch.rpm Languages for package kjsembed
libKF5KCMUtils5-32bit-5.26.0-1.2.x86_64.rpm Provides various classes to work with KCModules
libKF5KCMUtils5-5.26.0-1.2.x86_64.rpm Provides various classes to work with KCModules
libKF5KCMUtils5-lang-5.26.0-1.2.noarch.rpm Languages for package kcmutils
libKF5KDELibs4Support5-32bit-5.26.0-1.5.x86_64.rpm Code and utilities to ease the transition to KDE Frameworks 5
libKF5KDELibs4Support5-5.26.0-1.5.x86_64.rpm Code and utilities to ease the transition to KDE Frameworks 5
Advertisement
Advertisement